Subject: Weekly Report--Major Litigation/Claims
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Apr 2001 23:18:00 -0700 (PDT)

I noticed from the attached report that the ExxonMobile case is set for trial 
on June 25th. Since I have not heard from Jim Armogida or you about the case, 
I have assumed that you have it covered and that Corp has determined that the 
potential liability lies at the Corp level. If this assumption is wrong, 
please let me know asap.
----- Forwarded by Richard B Sanders/HOU/ECT on 04/30/2001 06:14 AM -----

	Michelle Lawless/ENRON@enronXgate
	04/27/2001 03:49 PM
		 
		 To: David Aamodt/ENRON@enronxgate, John Ale/HOU/AZURIX@AZURIX, AL 
ALEXANDERSON/ENRON@enronxgate, Jim Armogida/ENRON@enronXgate, Michelle 
Blaine/ENRON@enronXgate, Gail Brownfeld/ENRON@enronXgate, Jan 
Cooley/ENRON@enronXgate, Drew Fossum/ENRON@enronXgate, Linda R 
Guinn/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Stephanie 
Harris/ENRON@enronXgate, Elizabeth Labanowski/ENRON@enronXgate, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Marc 
Manly/HOU/NewPower@NewPower, Jordan Mintz/ENRON@enronXgate, Michael P 
Moran/ENRON@enronXgate, Kristina Mordaunt/Enron Communications@Enron 
Communications, Douglas Nichols/ENRON@enronxgate, Janet 
Place/NPNG/Enron@ENRON, Daniel R Rogers/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Rex Rogers/ENRON@enronXgate, Molly Sample/Houston/Eott@Eott, Richard B 
Sanders/HOU/ECT@ECT, Frank Sayre/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John 
Schwartzenburg/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, "Sefton, Scott" 
<[email-masked]>@SMTP@enronXgate, Vicki Sharp/HOU/EES@EES, Stephen 
Wallace/ENRON@enronXgate, Rob Walls/ENRON@enronXgate, Robert C 
Williams/ENRON@enronXgate, Randy Young/NA/Enron@Enron, Walt 
Zimmerman/Houston/Eott@Eott
		 cc: 
		 Subject: Weekly Report--Major Litigation/Claims

Please see attached.
;
Michelle Lawless